version: "3.9"
services:
  alertmanager:
    image: prom/alertmanager:{{ cloudstack.plugins[plugin].version }}
    restart: always
    container_name: {{ plugin }}
    volumes:
      - "/opt/cloudstack/alertmanager/config:/config"
    command: --config.file=/config/alertmanager.yml --storage.path=/data
    networks:
      alertmanager:

networks:
  alertmanager:
    alertmanager: true
